Subject: Re: linux-next: manual merge of the iommufd tree with the vfio-fixes tree

From: Jason Gunthorpe <[email-masked]>
Date: Mon, 14 Nov 2022 09:35:39 -0400

On Fri, Nov 11, 2022 at 03:37:35PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the iommufd tree got a conflict in:
> 
>   drivers/vfio/vfio_main.c
> 
> between commit:
> 
>   7fdba0011157 ("vfio: Fix container device registration life cycle")
> 
> from the vfio-fixes tree and commit:
> 
>   55e16a188913 ("vfio: Move vfio_device driver open/close code to a function")
> 
> from the iommufd tree.
> 
> I fixed it up (I just used the latter version since it seems to
> incorporate the former change) and can carry the fix as necessary. 

Yes, that is right, it is as Alex and I discussed

Thanks
Jason